Indiscripts Enthusiast Multiple Input Validation Vulnerabilities

Bugtraq ID: 22180
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 23 2007 12:00AM
Updated: Jan 25 2007 04:26PM
Credit: unsticky and an anonymous researcher are credited with the discovery of these vulnerabilities.
Vulnerable: Indiscripts Enthusiast 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus